Jira CLI(7)

NAME

jira-sprint - Sprint manage sprints in a project board

SYNOPSIS

jira sprint [flags]

DESCRIPTION

Sprint manage sprints in a project board. See available commands below.

OPTIONS

-h, --help[=false]
    help for sprint

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7), jira-sprint-add(7), jira-sprint-close(7), jira-sprint-list(7)

HISTORY

4-Dec-2025 Auto generated by spf13/cobra